count: 3
next: null
previous: null
results:
- authors:
  - Hug L.A.
  - Baker B.J.
  - Anantharaman K.
  - Brown C.T.
  - Probst A.J.
  - Castelle C.J.
  - Butterfield C.N.
  - Hernsdorf A.W.
  - Amano Y.
  - Ise K.
  - Suzuki Y.
  - Dudek N.
  - Relman D.A.
  - Finstad K.M.
  - Amundson R.
  - Thomas B.C.
  - Banfield J.F.
  doi: null
  expert_db: false
  pub_id: '484135'
  publication: Unpublished.
  pubmed_id: null
  title: A new view of the Tree and life's diversity
- authors:
  - Hug L.A.
  - Baker B.J.
  - Anantharaman K.
  - Brown C.T.
  - Probst A.J.
  - Castelle C.J.
  - Butterfield C.N.
  - Hernsdorf A.W.
  - Amano Y.
  - Ise K.
  - Suzuki Y.
  - Dudek N.
  - Relman D.A.
  - Finstad K.M.
  - Amundson R.
  - Thomas B.C.
  - Banfield J.F.
  doi: ''
  expert_db: false
  pub_id: '799419'
  publication: Submitted (04-MAR-2016) to the INSDC. Department of Earth and Planetary
    Science, University of California, Berkeley, 307 McCone Hall, Banfield Lab, Berkeley,
    CA 43210, USA
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Quast C
  - Pruesse E
  - Yilmaz P
  - Gerken J
  - Schweer T
  - Yarza P
  - Peplies J
  - Glöckner FO.
  doi: 10.1093/nar/gks1219
  expert_db: true
  pub_id: '1170991'
  publication: Nucleic Acids Res 41(database issue):D590-6 (2013)
  pubmed_id: '23193283'
  title: 'The SILVA ribosomal RNA gene database project: improved data processing
    and web-based tools'
